{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
      <label class='col-lg-2' for="SpnPériode">La période commence le: </label>
      <input class="col-lg-2" type='date' name='SpnPériode'>
      {# parametres : "giJourDébutEditionsPrésencesIntervenants" #}
    </div>

{% endblock %}